Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

TAP-Parser-SourceHandler-pgTAP

Prerequisites

TAP-Parser-SourceHandler-pgTAP declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.006perl0.00
TAP::Parser::SourceHandler0Test-Harness-3.36128.57

TAP-Parser-SourceHandler-pgTAP declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001014122.86
Module::Build0.30Module-Build-0.4216134.29

TAP-Parser-SourceHandler-pgTAP declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Test::Pod::Coverage1.06Test-Pod-Coverage-1.10134.285714285714
Module::Build0.30Module-Build-0.4216134.285714285714
Test::Pod1.41Test-Pod-1.51131.428571428571